directories:
  output: dist
  buildResources: assets
appId: com.laberkimya.laber
asar: true
mac:
  category: public.app-category.utilities
win:
  target: nsis
  publish:
    provider: generic
    url: https://pdate.ceremeet.com/laberUpdate/
linux:
  target:
    - AppImage
    - deb
  category: Utility
files: []
electronVersion: 31.3.1
